## python-redfish 3.3.4

=== requirements.txt ===
jsonpatch<=1.24 ; python_version == '3.4'
jsonpatch ; python_version >= '3.5'
jsonpath_rw
jsonpointer
requests
requests-toolbelt
requests-unixsocket
