## python-redfish 3.2.7

=== debian/changelog ===
python-redfish (3.2.7-4) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100283).

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Mar 2025 16:01:28 +0000

python-redfish (3.2.7-3) unstable; urgency=medium

  * [fc60018] d/control: Add Conflict with python3-ilorest
    Closes: #1092766

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Tue, 14 Jan 2025 09:53:57 +0100

python-redfish (3.2.7-2) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 11 Jan 2025 06:23:21 +0200

python-redfish (3.2.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1091720)

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Thu, 02 Jan 2025 10:28:31 +0100
