=== debian/control ===
Source: python-redfish
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-jsonpatch <!nocheck>,
 python3-jsonpath-rw <!nocheck>,
 python3-requests <!nocheck>,
 python3-requests-unixsocket <!nocheck>,
 python3-requests-toolbelt <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/DMTF/python-redfish-library
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-redfish
Vcs-Git: https://salsa.debian.org/python-team/packages/python-redfish.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-redfish
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Conflicts:
 python3-ilorest,
Recommends:
 ${python3:Recommends},
Suggests:
 ${python3:Suggests},
Description: Redfish Python Library (Python 3)
 The Python Redfish library is the platform on which the Redfish tool
 was built on. It's main purpose is to simplify the communication
 to any RESTful API.
 .
 REST (Representational State Transfer) is a web based software
 architectural style consisting a set of constraints that focus
 on a system's resource. Redfish library performs the basic HTTP
 operations GET, POST, PUT, PATCH and DELETE on resources using the
 HATEOS (Hypermedia as the Engine of Application) REST architecture.
 Most API's allow the clients to manage and interact with a fixed URL
 and several URIs. Go to the API overview section for more details.
