=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=python-redfish
export PYBUILD_BEFORE_TEST=cp -a {dir}/tests {build_dir}

%:
	dh $@ --buildsystem=pybuild
