## python-redfish 3.3.4

=== debian/changelog ===
python-redfish (3.3.4-1) unstable; urgency=medium

  * [e913aa3] New upstream version 3.3.4
  * [65198f0] d/watch: Convert to version 5
  * [082e17f] d/control: bump standards version to 4.7.2
  * [9ca6357] remove obsolte test dir
  * [4ef13bf] d/rules: remove top_level.txt

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Fri, 17 Oct 2025 12:22:49 +0200
