=== debian/control ===
--- 
+++ 
@@ -17,11 +17,10 @@
  python3-requests <!nocheck>,
  python3-requests-unixsocket <!nocheck>,
  python3-requests-toolbelt <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/DMTF/python-redfish-library
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-redfish
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-redfish.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-redfish
