=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=python-redfish
-export PYBUILD_BEFORE_TEST=cp -a {dir}/tests {build_dir}
+export PYBUILD_AFTER_INSTALL=rm -fr {destdir}/usr/lib/python3*/dist-packages/redfish-*/top_level.txt
 
 %:
 	dh $@ --buildsystem=pybuild
